@charset "utf-8";
@import url(http://bf.changyou.com/logo/bf_logo.css);
body { position:relative; width:100%; font-family:"宋体";font-size:12px; background:#cfcece url(http://event.changyou.com/bf/201212/xmas/img/bg.jpg) center 44px no-repeat; min-width:1000px; line-height: 22px; }
#footer { width:100%; overflow:hidden; }
a { outline: none; color:#fcedc5; text-decoration:underline; }
a:hover { /*text-decoration:underline;*/color:#fff; }
a:active { star:expression(this.onFocus=this.blur());}
:focus { outline:0; }
strong { font-weight:700; }
em { font-style:normal; margin:0; padding:0; }

.hideTxt { width:0px; height:0px; line-height:0px; overflow:hidden; }
.wraper{ width:1000px; margin:0 auto;background:url(http://event.changyou.com/bf/201212/xmas/img/bg_01.jpg) center top no-repeat; height:492px;position: relative;}
.clear{height: 1px;line-height: 1px;font-size: 1px;clear: both;margin-top: -1px;}
/*header*/		
#header { width:1000px; height:283px; margin:0 auto; position:relative; background:url(http://event.changyou.com/bf/201212/xmas/img/top.jpg) center top no-repeat; }
/*nav*/	
#nav { position: absolute;left: 170px; top: 0px; color: #cacbcb; font-size: 12px; font-family: "宋体"; line-height: 25px; width: 190px; }
#nav a { color: #cacbcb;  }
#nav a:hover { color:#eff8ff; text-decoration:underline; }
/*logo*/	
.bf_logo_bg a,  .bf_logo_bg { position: absolute; top: 10px; left: 22px; cursor: pointer; z-index: 1; }
.bf_logo_bg a { z-index:2; }
	
/*share*/		
#target{ position: absolute; width: 185px; height: 20px; line-height: 20px; top: 5px; color: #231818; font-weight:bold; left: 350px; z-index: 8;}

/*btn*/
.btn{ position: absolute;}
.btn1,.btn2,.btn3,.btn4{ background:url(http://event.changyou.com/bf/201212/xmas/img/btn.jpg) 0 0 no-repeat; cursor: pointer;}
.btn1{position: absolute; z-index: 1; width: 160px; height: 162px; background-position:0 0; top:0px; left: 415px; }
a.btn1:hover{background-position:-320px 0; }
.btn2{position: absolute; z-index: 1; width: 160px; height: 162px; background-position:-160px 0px; top:-67px; left: 875px; }
a.btn2:hover{background-position:-480px 0;}
.btn3{position: absolute; z-index: 1; width: 160px; height: 162px; background-position:0 -162px; top:183px; left: 413px; }
a.btn3:hover{background-position:-320px -162px; }
.btn4{position: absolute; z-index:1; width: 160px; height: 162px; background-position:-160px -162px; top:157px; left: 868px; }
a.btn4:hover{background-position:-480px -162px; }


.tips{  padding-left:19px;padding-top: 81px; width: 320px;}
.tips  p{ line-height:26px;  color: #363942; font-size:12px;font-family:"宋体",Verdana, Geneva, sans-serif;}

/*弹窗*/
.pop {width: 863px; height: 506px; position:absolute;overflow: hidden; color: #cecfcd;left:-9999em; top:-9999em;  
}
.pop_bg{width: 863px; height: 506px; position:absolute;background:url(http://event.changyou.com/bf/201212/xmas/img/bg_03.png);
_background:0;_filter:
progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://event.changyou.com/bf/201212/xmas/img/bg_03.png',sizingMethod='scale'); z-index:0;}
.pop .close {background:url(http://event.changyou.com/bf/201212/xmas/img/bg_03.gif); display:block; position:absolute; right:0px; top:0px; width:65px; height:45px; cursor:pointer;z-index:9999;}
.pop_con_box{width: 863px; height: 506px; position:absolute;z-index:2;}
.pop_con{padding:20px 110px 20px 110px;}
.pop1 .pop_con h2,.pop2 .pop_con h2,.pop3 .pop_con h2{background:url(http://event.changyou.com/bf/201212/xmas/img/title_02.jpg) no-repeat; text-indent: -9999em;margin: 0 auto;}
.pop1 .pop_con h2{ background-position:0 -32px; height: 30px; width: 183px; }
.pop2 .pop_con h2{ background-position:0 -63px; height: 30px; width: 183px; }
.pop3 .pop_con h2{ background-position:0 0; height: 30px; width: 183px; }

.pop .time,.pop .details,.pop .prizes{background:url(http://event.changyou.com/bf/201212/xmas/img/title_01.jpg) no-repeat; text-indent: -9999em;height: 18px; line-height: 18px;}
.line{border-bottom: 1px solid #4a2825; height: 1px;margin:5px 0;}
.pop .time{background-position:0 0;   }
.pop .details{background-position:0 -18px; margin-top: 30px; }
.pop .prizes{background-position:0 -36px; margin-top: 30px;}




